=== debian/control ===
Source: tryton-modules-sale-supply-drop-shipment
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
Standards-Version: 3.9.5
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-sale-supply-drop-shipment.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-sale-supply-drop-shipment.git
X-Python-Version: >= 2.7

Package: tryton-modules-sale-supply-drop-shipment
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= ${version:major}),
 tryton-modules-company (>= ${version:major}),
 tryton-modules-purchase (>= ${version:major}),
 tryton-modules-sale (>= ${version:major}),
 tryton-modules-sale-supply (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}), python-pkg-resources
Description: Tryton Application Platform (Sale Supply Drop Shipment Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module provides the possibility to handle drop shipments, that are used
 when products are sent directly from the supplier to the customer without
 going through the warehouse.
