=== debian/control ===
Source: tryton-modules-sale-supply-drop-shipment
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-sale-supply-drop-shipment.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-sale-supply-drop-shipment.git
X-Python-Version: >= 2.7

Package: tryton-modules-sale-supply-drop-shipment
Architecture: all
Depends:
 python-pkg-resources,
 tryton-modules-company (>= ${version:major}),
 tryton-modules-purchase (>= ${version:major}),
 tryton-modules-sale (>= ${version:major}),
 tryton-modules-sale-supply (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Description: Tryton Application Platform (Sale Supply Drop Shipment Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides the possibility to handle drop shipments, that are used
 when products are sent directly from the supplier to the customer without
 going through the warehouse.
