=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python (>= 2.6.6-3~),
+ python,
  python-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-sale-supply-drop-shipment.git
-Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-sale-supply-drop-shipment.git
+Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-sale-supply-drop-shipment.git
+Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-sale-supply-drop-shipment.git
 X-Python-Version: >= 2.7
 
 Package: tryton-modules-sale-supply-drop-shipment
@@ -20,6 +20,7 @@
  python-pkg-resources,
  tryton-modules-company (>= ${version:major}),
  tryton-modules-purchase (>= ${version:major}),
+ tryton-modules-purchase-request (>= ${version:major}),
  tryton-modules-sale (>= ${version:major}),
  tryton-modules-sale-supply (>= ${version:major}),
  tryton-modules-stock (>= ${version:major}),
