## tryton-modules-sale-supply-drop-shipment 4.2.0

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (4.2.0-1) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Merging upstream version 4.2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Dec 2016 15:31:36 +0100
