## tryton-modules-sale-supply-drop-shipment 4.4.1

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (4.4.1-4) unstable; urgency=medium

  * Switch to Python3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 18 Aug 2017 15:35:34 +0200

tryton-modules-sale-supply-drop-shipment (4.4.1-3) unstable; urgency=medium

  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Aug 2017 16:03:04 +0200

tryton-modules-sale-supply-drop-shipment (4.4.1-2) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Jul 2017 12:36:24 +0200

tryton-modules-sale-supply-drop-shipment (4.4.1-1) unstable; urgency=medium

  * Merging upstream version 4.4.0.
  * Merging upstream version 4.4.1.
  * Updating debian/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 10 Jun 2017 23:37:11 +0200

tryton-modules-sale-supply-drop-shipment (4.2.1-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 4.2.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 14 Mar 2017 10:21:28 +0100
