## tryton-modules-sale-supply-drop-shipment 4.4.2

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (4.4.2-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Merging upstream version 4.4.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 05 Oct 2017 11:23:54 +0200
