=== debian/control ===
Source: tryton-modules-sale-supply-drop-shipment
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply-drop-shipment
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply-drop-shipment.git
Homepage: http://www.tryton.org/

Package: tryton-modules-sale-supply-drop-shipment
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-purchase (>= ${version:major}),
         tryton-modules-purchase-request (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-modules-sale-supply (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Sale Supply Drop Shipment Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides the possibility to handle drop shipments, that are used
 when products are sent directly from the supplier to the customer without
 going through the warehouse.
