## tryton-modules-sale-supply-drop-shipment 5.0.2

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (5.0.2-2) unstable; urgency=medium

  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Update year of debian copyright.
  * Setting the branch in the watch file to the fixed version 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 12:17:28 +0200

tryton-modules-sale-supply-drop-shipment (5.0.2-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 5.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Apr 2019 13:36:25 +0200

tryton-modules-sale-supply-drop-shipment (5.0.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.3.0, no changes needed.
  * Merging upstream version 5.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Feb 2019 11:12:03 +0100
