## tryton-modules-sale-supply-drop-shipment 5.0.5

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (5.0.5-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 04 Jul 2020 12:59:35 +0200

tryton-modules-sale-supply-drop-shipment (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 12:21:51 +0200

tryton-modules-sale-supply-drop-shipment (5.0.3-1) unstable; urgency=medium

  * Merging upstream version 5.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Mar 2020 17:36:08 +0100
