## tryton-modules-sale-supply-drop-shipment 5.0.6

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (5.0.6-1) unstable; urgency=medium

  * Merging upstream version 5.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 26 Sep 2020 10:09:28 +0200
