## tryton-modules-sale-supply-drop-shipment 5.0.7

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (5.0.7-1) unstable; urgency=medium

  * Merging upstream version 5.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 09:54:45 +0100
