=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply-drop-shipment
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply-drop-shipment.git
 Homepage: http://www.tryton.org/
