## tryton-modules-sale-supply-drop-shipment 6.0.1

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (6.0.1-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.6.0, no changes needed.
  * Set the watch file version to 4.
  * Setting the branch in the watch file to the fixed version 6.0.
  * Merging upstream version 6.0.1.
  * Use same debhelper compat as for server and client.
  * Update Depends for 6.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 19 Oct 2021 12:13:23 +0200

tryton-modules-sale-supply-drop-shipment (5.0.8-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.8.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 11:58:35 +0200
