=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply-drop-shipment
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply-drop-shipment.git
@@ -19,6 +19,7 @@
          tryton-modules-company (>= ${version:major}),
          tryton-modules-purchase (>= ${version:major}),
          tryton-modules-purchase-request (>= ${version:major}),
+         tryton-modules-product (>= ${version:major}),
          tryton-modules-sale (>= ${version:major}),
          tryton-modules-sale-supply (>= ${version:major}),
          tryton-modules-stock (>= ${version:major}),
