## tryton-modules-sale-supply-drop-shipment 6.0.3

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (6.0.3-1) unstable; urgency=medium

  * Merging upstream version 6.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 10 Mar 2022 09:53:45 +0100
