## tryton-modules-sale-supply-drop-shipment 6.0.4

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (6.0.4-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 6.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Jan 2023 19:18:46 +0100
