## tryton-modules-sale-supply-drop-shipment 6.0.5

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (6.0.5-1) unstable; urgency=medium

  * Merging upstream version 6.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 Mar 2023 12:41:00 +0100
