=== debian/control ===
Source: tryton-modules-sale-supply-drop-shipment
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply-drop-shipment.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply-drop-shipment
Rules-Requires-Root: no

Package: tryton-modules-sale-supply-drop-shipment
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-purchase (>= ${version:major}),
         tryton-modules-purchase-request (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-modules-sale-supply (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - sale supply drop shipment model
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides the possibility to handle drop shipments, that are used
 when products are sent directly from the supplier to the customer without
 going through the warehouse.
