## tryton-modules-sale-supply-drop-shipment 6.0.6

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (6.0.6-1) unstable; urgency=medium

  * Merging upstream version 6.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 11 Jan 2024 11:55:12 +0100
