## tryton-modules-sale-supply-drop-shipment 6.0.7

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (6.0.7-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.7.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Sep 2024 14:30:02 +0200
