## tryton-modules-sale-supply-drop-shipment 7.0.3

=== debian/changelog ===
tryton-modules-sale-supply-drop-shipment (7.0.3-1) unstable; urgency=medium

  * Merging upstream version 7.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 18:25:29 +0200
